SurgeFTP CVE-2007-3769 Cross-Site Scripting Vulnerability

Bugtraq ID: 81675
Class: Input Validation Error
CVE: CVE-2007-3769
Remote: Yes
Local: No
Published: Jul 15 2007 12:00AM
Updated: Jul 15 2007 12:00AM
Credit: Unknown
Vulnerable: NetWin SurgeFTP 2.3a1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus